@media only screen and (max-width: 1899px) {
  .team-section .team-content::before {
    left: -160px;
    width: 300px;
    height: 300px;
    background-size: 300px;
  }
}
@media only screen and (max-width: 1799px) {
  .header-main .header_menu .header-main-left .header-social-media {
    margin-left: 20px;
    padding-left: 20px;
  }
  .header-main .header_menu .header-main-right {
    column-gap: 20px;
  }
  .header-main .header_menu .header-main-right .header-main-menu .header-nav {
    column-gap: 18px;
  }
  .header-main .header_menu .header-main-right .header-main-menu .header-nav li .dropdown-menu li a {
    font-size: 14px;
  }
  .header-main .header_menu .header-main-right .header-main-menu .header-nav li > a {
    font-size: 16px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp {
    column-gap: 20px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn {
    font-size: 16px !important;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn i {
    font-size: 20px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .book_now-button .theme-btn {
    padding: 16px 20px !important;
  }
  .header-main.sticky .header_menu .header-main-right .header-btn-grp .book_now-button .theme-btn {
    padding: 15px 20px !important;
  }
  .site-footer::after {
    width: 400px;
    height: 400px;
    background-size: 400px;
  }
  .two-column::before {
    left: -110px;
    width: 200px;
    height: 200px;
    background-size: 200px;
  }
  .team-section .team-content::before {
    left: -100px;
  }
  .team_main_section::before {
    left: -120px;
    width: 250px;
    height: 250px;
    background-size: 250px;
  }
}
@media only screen and (max-width: 1560px) {
  .header-main .header_menu .header-main-left .header-logo {
    max-width: 180px;
  }
  .header-main .header_menu .header-main-left .header-social-media {
    margin-left: 15px;
    padding-left: 15px;
    height: 24px;
  }
  .header-main .header_menu .header-main-left .header-social-media .social {
    column-gap: 15px;
  }
  .header-main .header_menu .header-main-right {
    column-gap: 20px;
  }
  .header-main .header_menu .header-main-right .header-main-menu .header-nav {
    column-gap: 18px;
  }
  .header-main .header_menu .header-main-right .header-main-menu .header-nav li >a {
    font-size: 14px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp {
    column-gap: 15px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn {
    font-size: 14px !important;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn i {
    font-size: 18px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn.btn-outline {
    padding: 12px 12px !important;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .book_now-button .theme-btn {
    padding: 13px 15px !important;
  }
  .header-main.sticky .header_menu .header-main-right .header-btn-grp .book_now-button .theme-btn {
    padding: 12px 20px !important;
  }
  .site-footer::after {
    width: 350px;
    height: 350px;
    background-size: 350px;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element {
    padding: 20px 10px 20px;
    min-height: 400px;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img .service-icon img {
    width: 80%;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img .service-btn .theme-btn {
    padding: 10px 20px !important;
    font-size: 16px !important;
  }
  .welcome-section {
    min-height: 550px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 50px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper .welcome-round {
    right: -20px;
  }
  .two-column .vc_column-inner >.wpb_wrapper {
    row-gap: 70px;
  }
  .team-section .team-content::before {
    left: -50px;
    width: 270px;
    height: 270px;
    background-size: 270px;
  }
  .footer_review .vc_row >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 70px 60px;
  }
  .team_main_section::before {
    display: none !important;
  }
  .team_main_section .dental-team-wrapper,
  .team_main_section .aestheticians-team-wrapper,
  .team_main_section .administration-team-wrapper {
    padding: 70px 0;
  }
  .team_main_section .nurses-team-wrapper {
    padding-bottom: 70px;
  }
  .dental-assistant-team .team_main_section .team_section_content {
    padding: 70px 0;
  }
  .dental-hygienist-team .aestheticians-team-wrapper {
    margin-bottom: 70px;
  }
  .dental-administration-team .nurses-team-wrapper {
    padding-top: 70px;
  }
}
@media only screen and (max-width: 1440px) {
  .two-column::before {
    display: none !important;
  }
}
@media only screen and (max-width: 1399px) {
  .header-main .header_menu .header-main-right {
    column-gap: 20px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp {
    column-gap: 15px;
  }
  .header-main .header_menu .header-main-right .header-btn-grp .theme-btn p {
    display: none;
  }
  .footer_cta {
    min-height: 500px;
  }
  .footer_cta .vc_row .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 480px;
    min-height: 480px;
    padding: 60px;
  }
  .home-banner .hero-info h1 {
    margin-bottom: 24px;
  }
  .home-banner .hero-info .scroll-down {
    margin-top: 40px;
  }
  .home-banner .hero-info .scroll-down a img {
    width: 24px;
    height: 50px;
    object-fit: contain;
  }
  a.theme-btn,
  p.theme-btn {
    padding: 12px 20px !important;
  }
  a.theme-btn.btn-outline,
  p.theme-btn.btn-outline {
    padding: 12px 20px !important;
  }
  .theme-btn .vc_btn3 {
    padding: 12px 20px !important;
  }
  .theme-btn.btn-outline .vc_btn3 {
    padding: 12px 20px !important;
  }
  .appointment-hero::before,
  .appointment-hero::after {
    width: 245px;
    height: 245px;
    background-size: 245px;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element {
    min-height: 350px;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element h4 {
    font-size: 20px;
    margin-bottom: 24px !important;
  }
  .welcome-section {
    margin-bottom: 100px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 50px;
    margin-bottom: -100px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper .welcome-round {
    right: -10px;
    width: 180px;
    height: 180px;
    font-size: 18px;
    padding: 0 20px;
  }
  .team-section .team-content::after {
    left: 15px;
  }
  .team-section .team-content .team-info .team-info-inner {
    padding-left: 50px;
  }
  .team-section .team-content .team-info .team-info-inner:last-child {
    padding-right: 50px;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper .why-choose-inner-wrapper .why-choose-image-wrapper {
    width: 140px;
    height: 140px;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 42px;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper ul {
    column-gap: 40px;
  }
  .cta-block .wpb_column.cta-content >.vc_column-inner >.wpb_wrapper {
    padding: 45px 0;
  }
  .footer_map iframe {
    height: 400px;
  }
}
@media only screen and (max-width: 1199px) {
  html body {
    font-size: 16px;
  }
  a.theme-btn,
  p.theme-btn {
    font-size: 16px !important;
  }
  .theme-btn .vc_btn3 {
    font-size: 16px !important;
  }
  .header-main {
    padding: 20px 0;
  }
  .header-main .header_menu .header-main-left .header-logo {
    max-width: 200px;
  }
  .header-main .header_menu .header-main-left .header-social-media {
    display: none;
  }
  .header-main .top-bar {
    padding-bottom: 25px;
  }
  .header-main .top-bar .top-bar-content .theme-btn {
    padding: 10px 24px !important;
  }
  .header-main .top-bar .top-bar-content .theme-btn.btn-outline {
    padding: 9px 12px !important;
    height: max-content;
  }
  .header-main .top-bar .top-bar-content .theme-btn.btn-outline i {
    margin-right: 8px;
  }
  .header-main.sticky .top-bar {
    display: none !important;
  }
  .site-footer .footer-main {
    padding-top: 70px;
  }
  .site-footer .footer-bottom {
    padding: 15px 0;
  }
  .hour-list label {
    max-width: 157px;
    flex: 0 0 157px;
  }
  .contact-section .contact-popup-btn {
    padding: 10px 15px;
    font-size: 16px;
    column-gap: 5px;
  }
  .contact-section .contact-popup-btn::after {
    top: 36%;
  }
  .contact-section .contact-popup-btn .contact-right-icon {
    transform: scale(1) !important;
  }
  .gform_wrapper.gravity-theme input[type="color"],
  .gform_wrapper.gravity-theme input[type="date"],
  .gform_wrapper.gravity-theme input[type="datetime-local"],
  .gform_wrapper.gravity-theme input[type="datetime"],
  .gform_wrapper.gravity-theme input[type="email"],
  .gform_wrapper.gravity-theme input[type="month"],
  .gform_wrapper.gravity-theme input[type="number"],
  .gform_wrapper.gravity-theme input[type="password"],
  .gform_wrapper.gravity-theme input[type="search"],
  .gform_wrapper.gravity-theme input[type="tel"],
  .gform_wrapper.gravity-theme input[type="text"],
  .gform_wrapper.gravity-theme input[type="time"],
  .gform_wrapper.gravity-theme input[type="url"],
  .gform_wrapper.gravity-theme input[type="week"],
  .gform_wrapper.gravity-theme select,
  .gform_wrapper.gravity-theme textarea {
    font-size: 16px !important;
  }
  .site-footer::after {
    opacity: 0.5;
  }
  .footer_cta {
    min-height: 440px;
  }
  .footer_cta .vc_row .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 420px;
    min-height: 420px;
    margin-bottom: -50px;
  }
  .appointment-hero::before,
  .appointment-hero::after {
    width: 200px;
    height: 200px;
    background-size: 200px;
    left: -100px;
  }
  .appointment-hero::before {
    left: auto;
    right: -100px;
  }
  .appointment-hero .wpb_column .vc_custom_heading {
    padding-bottom: 16px;
  }
  .appointment-hero .wpb_column .wpb_single_image img {
    border-radius: 16px;
  }
  .service-section .service-row .wpb_wrapper {
    height: 100%;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element {
    min-height: 100%;
    border-radius: 16px;
    border: 2px solid #567D60;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element h4 {
    font-size: 18px;
    margin-bottom: 16px !important;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img {
    transform: translate(0) !important;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img .service-icon {
    margin: 0 auto 16px;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img .service-btn {
    opacity: 1;
    visibility: visible;
    max-height: 100%;
    transform: translateY(0) !important;
  }
  .service-section .service-row .wpb_wrapper .wpbakery-service-element .service-img .service-btn .theme-btn {
    padding: 10px 15px !important;
    font-size: 14px !important;
  }
  .two-column::before {
    display: none !important;
  }
  .two-column .vc_column-inner >.wpb_wrapper {
    row-gap: 50px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element {
    position: relative;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-right: 30px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content ul li::before {
    top: 2px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content .two-col-heading {
    margin-bottom: 16px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 30px;
  }
  .team-section .team-content::before {
    display: none !important;
  }
  .team-section .team-content .team-info .team-info-inner {
    padding: 0 !important;
  }
  .team-section .team-content .team-info .team-info-inner .wpb_column >.vc_column-inner >.wpb_wrapper h4 {
    display: block !important;
    margin-bottom: 16px !important;
  }
  .team-section .team-content .team-info .team-info-inner .wpb_column >.vc_column-inner >.wpb_wrapper .theme-btn {
    position: static;
  }
  .team-section .team-content .team-header >.vc_column-inner >.wpb_wrapper {
    padding-left: 40px;
  }
  .why-choose-section .vc_row .clients-wrapper {
    row-gap: 30px;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper .why-choose-inner-wrapper .why-choose-image-wrapper {
    width: 120px;
    height: 120px;
    border-radius: 16px;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper .why-choose-inner-wrapper .why-choose-image-wrapper img {
    width: 80%;
    height: 50%;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 30px;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper ul {
    column-gap: 30px;
  }
  .cta-block .cta-img {
    width: 41.66666667%;
  }
  .footer_review .vc_row >.wpb_column >.vc_column-inner >.wpb_wrapper {
    padding: 50px 30px;
    background-size: contain;
  }
  .banner_inner::before,
  .banner_inner::after {
    top: 65%;
    width: 250px;
    height: 250px;
    background-size: 250px;
  }
  .banner_inner .inner_header_text .container {
    min-height: 450px;
    padding-top: 132px;
  }
  .team_main_section .dental-team-wrapper,
  .team_main_section .aestheticians-team-wrapper,
  .team_main_section .administration-team-wrapper {
    padding: 50px 0;
  }
  .team_main_section .nurses-team-wrapper {
    padding-bottom: 50px;
  }
  .team_main_section .dental-team-wrapper .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-img::before {
    background: linear-gradient(0deg,rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 70%) !important;
  }
  .team_main_section .dental-team-wrapper .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-card__details-container {
    bottom: 30px !important;
  }
  .team_main_section .dental-team-wrapper .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-card__details-container .therapist-card__title {
    display: block;
    margin-bottom: 16px;
    display: block !important;
  }
  .team_main_section .dental-team-wrapper .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-card__details-container .therapist-btn {
    opacity: 1;
    visibility: visible;
    height: 100%;
  }
  .team-detail .team-detail-content {
    padding-left: 0 !important;
  }
  .team-detail .team-detail-content > .vc_column-inner > .wpb_wrapper .pb-40 {
    padding-bottom: 24px;
  }
  .dental-assistant-team .team_main_section .team_section_content {
    padding: 50px 0;
  }
  .dental-hygienist-team .aestheticians-team-wrapper {
    margin-bottom: 50px;
  }
  .dental-administration-team .nurses-team-wrapper {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 991px) {
  .site-footer .footer-main {
    padding-top: 50px;
  }
  .site-footer .footer-main .footer-main-center {
    row-gap: 30px;
  }
  .site-footer .footer-main .footer-main-center .social-icon {
    padding-top: 30px;
  }
  .site-footer .footer-main .footer-main-center .social-icon .social {
    justify-content: center;
  }
  .site-footer .footer-main .footer-main-center h3 {
    font-size: 22px;
    text-align: center;
    margin: 0 0 16px;
  }
  .site-footer .footer-main .footer-main-center .services-wrapper ul li {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
  }
  .site-footer .footer-main .footer-main-center .contact-detail {
    justify-content: center;
  }
  .site-footer .footer-main .footer-main-center .contact-detail+.contact-detail {
    margin-top: 20px;
  }
  .site-footer .footer-main .footer-main-menu {
    padding-bottom: 20px;
  }
  .site-footer .footer-main .footer-main-menu .menu {
    row-gap: 10px;
    justify-content: center;
  }
  .site-footer .footer-main .footer-main-bottom {
    padding: 40px 0;
    text-align: center;
  }
  .site-footer .footer-main .footer-main-bottom .footer-main-logo {
    margin: 0 auto 24px;
  }
  .site-footer .footer-bottom .footer_copyright .row {
    flex-direction: column;
    row-gap: 10px;
    justify-content: center;
    text-align: center;
  }
  .site-footer .footer-bottom .footer_copyright .footer_links {
    justify-content: center;
    flex-wrap: wrap;
    row-gap: 10px;
  }
  .hours .hour-list {
    max-width: 300px;
    margin: 0 auto;
  }
  .hours .hour-list label {
    flex: 0 0 150px;
    max-width: 150px;
  }
  .hours .hour-list+.hour-list {
    margin-top: 10px;
  }
  .footer_cta {
    min-height: auto;
    align-items: center;
    padding: 50px 0;
  }
  .footer_cta .vc_row {
    justify-self: center;
  }
  .footer_cta .vc_row .wpb_column {
    max-width: 100%;
  }
  .footer_cta .vc_row .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 420px !important;
    padding: 30px;
    margin-bottom: 0;
  }
  .home-banner .hero-img {
    height: 550px;
    min-height: auto;
  }
  .home-banner .hero-info {
    bottom: 30px;
  }
  .home-banner .hero-info h1 {
    margin-bottom: 16px;
  }
  .home-banner .hero-info .scroll-down a img {
    height: 40px;
  }
  .service-section .service-row {
    row-gap: 24px;
  }
  .service-section .service-row .wpb_column {
    width: 100%;
  }
  .service-section .service-row .wpb_column .wpb_wrapper .wpbakery-service-element {
    max-width: 320px;
    padding: 30px;
    margin: 0 auto;
  }
  .welcome-section {
    margin-bottom: 70px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper {
    margin-bottom: -70px;
    padding: 60px 30px 40px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper .welcome-round {
    right: -10px;
    width: 160px;
    height: 160px;
  }
  .two-column::before {
    display: none !important;
  }
  .two-column .vc_column-inner >.wpb_wrapper {
    text-align: center;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content {
    padding-right: 0;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content ul {
    max-width: 550px;
    margin: 0 auto;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content .two-col-heading {
    margin-bottom: 16px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element .row .left-content .right-content {
    max-width: 550px;
    margin: 0 auto 16px;
  }
  .two-column .vc_column-inner >.wpb_wrapper .wpbakery-two-column-element:nth-child(even) .row .left-content {
    padding-left: 0;
  }
  .team-section .team-content {
    position: relative;
    flex-direction: column;
    row-gap: 30px;
  }
  .team-section .team-content > .wpb_column {
    width: 100%;
  }
  .team-section .team-content .team-header * {
    text-align: center !important;
  }
  .team-section .team-content .team-header >.vc_column-inner >.wpb_wrapper {
    padding-left: 0;
  }
  .team-section .team-content .team-header >.vc_column-inner >.wpb_wrapper .vc_custom_heading {
    padding-bottom: 16px;
  }
  .team-section .team-content .team-header >.vc_column-inner >.wpb_wrapper .vc_custom_heading br {
    display: none;
  }
  .team-section .team-content .team-info .team-info-inner .wpb_column >.vc_column-inner >.wpb_wrapper {
    min-height: 400px;
  }
  .team-section .team-content::after {
    display: none !important;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper .why-choose-inner-wrapper .why-choose-image-wrapper {
    width: 100px;
    height: 100px;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper {
    flex-direction: column;
    row-gap: 20px;
    padding: 20px;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper .vc_custom_heading {
    text-align: center !important;
  }
  .why-choose-section .languages-row >.wpb_column >.vc_column-inner >.wpb_wrapper ul {
    justify-content: center;
  }
  .cta-block > .wpb_column {
    width: 50%;
  }
  .cta-block > .wpb_column .wpb_single_image {
    margin: 0;
  }
  .cta-block > .wpb_column.cta-content > .vc_column-inner > .wpb_wrapper {
    row-gap: 20px;
  }
  .footer_map iframe {
    height: 300px;
    border-radius: 16px;
  }
  .banner_inner::before,
  .banner_inner::after {
    display: none !important;
  }
  .banner_inner .inner_header_text .container {
    min-height: 400px;
  }
  .full-width-column .vc_row {
    row-gap: 24px;
    flex-direction: column;
  }
  .full-width-column .vc_row .wpb_column {
    width: 100%;
  }
  .full-width-column .vc_row .wpb_column .wpb_single_image {
    max-width: 550px;
    margin: 0 auto;
  }
  .full-width-column .vc_row .full-column-content >.vc_column-inner >.wpb_wrapper {
    row-gap: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .appointment-hero {
    row-gap: 24px;
  }
  .appointment-hero .wpb_column .wpb_single_image {
    text-align: center;
  }
  .section-header {
    row-gap: 24px;
  }
  .section-header * {
    text-align: center !important;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper .welcome-round {
    width: 140px;
    height: 140px;
    font-size: 16px;
  }
  .team-section .team-content .team-info-inner {
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
  }
  .team-section .team-content .team-info-inner .wpb_column {
    width: 100%;
  }
  .team-section .team-content .team-info-inner .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 400px !important;
    margin: 0 auto;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .cta-block {
    padding: 50px 0;
    flex-direction: column;
    row-gap: 24px;
  }
  .cta-block > .wpb_column {
    width: 100%;
  }
  .cta-block > .wpb_column .wpb_single_image {
    max-width: 500px;
    margin: 0 auto;
  }
  .cta-block > .wpb_column.cta-content > .vc_column-inner > .wpb_wrapper {
    padding: 0;
  }
  .cta-block > .wpb_column.cta-content > .vc_column-inner > .wpb_wrapper * {
    text-align: center !important;
  }
  .cta-block > .wpb_column.cta-content > .vc_column-inner > .wpb_wrapper .btn-list .wpb_column >.vc_column-inner >.wpb_wrapper {
    justify-content: center;
  }
  .footer_review .vc_row >.wpb_column >.vc_column-inner >.wpb_wrapper .vc_custom_heading {
    padding-bottom: 20px;
  }
  .footer_map iframe {
    height: 250px;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs {
    max-width: 400px;
    margin: 0 auto;
  }
  .team_main_section .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-img {
    margin-bottom: 16px;
  }
  .team_main_section .dental-team-wrapper .team_section_content .meet-our-team-box .team_boxs a .therapist-card__therapist-avatar .therapist-img {
    margin-bottom: 0;
  }
  .team-detail {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .team-detail * {
    text-align: center !important;
  }
  .team-detail .wpb_single_image {
    max-width: 550px;
    margin: 0 auto;
  }
}
@media only screen and (max-width: 576px) {
  .footer_cta .vc_row .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 400px !important;
    min-height: 400px;
    outline-offset: -15px;
  }
  .welcome-section {
    margin-bottom: 0;
    padding: 130px 0 50px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper {
    margin-bottom: 0;
    padding: 60px 20px 30px;
  }
  .welcome-section >.wpb_column >.vc_column-inner >.wpb_wrapper .welcome-round {
    top: -85px;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper {
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .banner_inner .inner_header_text .container {
    min-height: 350px;
  }
  .site-footer .footer-bottom {
    padding: 15px 0 80px;
  }
}
@media only screen and (max-width: 480px) {
  .contact-section .contact-form {
    right: 15px;
    max-width: 360px;
  }
  .contact-section .contact-form h3 {
    margin-bottom: 16px;
  }
  .contact-section .contact-form .gravity-theme .gfield textarea {
    height: 90px !important;
  }
}
@media only screen and (max-width: 440px) {
  .footer_cta .vc_row .wpb_column >.vc_column-inner >.wpb_wrapper {
    max-width: 100% !important;
    min-height: 100%;
    border-radius: 30px;
  }
  .team-section .team-content .team-info .team-info-inner .wpb_column >.vc_column-inner >.wpb_wrapper {
    min-height: 350px;
  }
  .why-choose-section .vc_row .clients-wrapper .why-choose-wrapper {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (max-width: 390px) {
  .contact-section .contact-form {
    right: 10px;
    max-width: 300px;
    padding: 20px;
  }
}
